.header__col-form{top: 50%; transform: translateY(-50%)}
.form__header_mainPage{ background: rgba(0,0,0,.3); padding: 14px 0; border-radius: 10px}
.container__apartment_moving .title-def{padding:100px 0 50px 0}
.apartment_moving__descr{line-height:35px; font-size:25px; color:#162129}
.apartment_moving__descr p, .apartment_moving__descr ul, .apartment_moving__descr li, .apartment_moving__descr ol{padding-bottom:24px}
.apartment_moving__descr ul{list-style:none}
.apartment_moving__descr li, .apartment_moving__descr ol{margin-left: 27px}
.apartment_moving__descr img{display:block; max-width:500px; width:100%; height:auto; padding: 10px 20px;}
.apartment_moving__descr p > p > img{padding:0 26px 0 0; margin-right:40px}
.apartment_moving__descr p + p > img{padding:0 0 0 26px}
